## libxxx-perl 0.18

=== debian/changelog ===
libxxx-perl (0.18-1) unstable; urgency=low

  * Initial Release. (Closes: #706029)

 -- Dominique Dumont <dod@debian.org>  Wed, 24 Apr 2013 12:35:01 +0200
