=== debian/control ===
Source: libxxx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libyaml-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxxx-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxxx-perl.git
Homepage: http://search.cpan.org/dist/XXX/

Package: libxxx-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libyaml-perl
Description: debug viewer for Perl data structure
 XXX.pm exports a function called XXX that you can put just about anywhere in
 your Perl code to make it die with a YAML dump of the arguments to its right.
 .
 The charm of XXX-debugging is that it is easy to type, rarely requires parens
 and stands out visually so that you remember to remove it.
 .
 XXX.pm also exports WWW, YYY and ZZZ which do similar debugging things.
