=== debian/watch ===
version=3
http://search.cpan.org/dist/XXX/   .*/XXX-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
