## libxxx-perl 0.23

=== debian/changelog ===
libxxx-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod-encoding.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 21:51:54 +0200

libxxx-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Install new CONTRIBUTING file.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 20:50:09 +0200

libxxx-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2014 18:44:49 +0200

libxxx-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * debian/copyright: drop information about removed files.
  * Add libyaml-libyaml-perl to Recommends.
  * Add patch to add encoding directive to POD.
  * Use canonical URL in Vcs-Git field.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jun 2014 18:49:41 +0200
