=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libyaml-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxxx-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libxxx-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxxx-perl.git
 Homepage: http://search.cpan.org/dist/XXX/
 
 Package: libxxx-perl
@@ -15,6 +15,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libyaml-perl
+Recommends: libyaml-libyaml-perl
 Description: debug viewer for Perl data structure
  XXX.pm exports a function called XXX that you can put just about anywhere in
  your Perl code to make it die with a YAML dump of the arguments to its right.
