## libxxx-perl 0.29

=== debian/changelog ===
libxxx-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.29
  * Use metacpan URLs.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 19:37:45 +0200

libxxx-perl (0.28-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream release 0.24.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.28

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Sep 2014 18:42:38 +0200
