=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libyaml-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxxx-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxxx-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxxx-perl.git
-Homepage: http://search.cpan.org/dist/XXX/
+Homepage: https://metacpan.org/release/XXX
+Testsuite: autopkgtest-pkg-perl
 
 Package: libxxx-perl
 Architecture: all
