## libxxx-perl 0.30

=== debian/changelog ===
libxxx-perl (0.30-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Dominique Dumont ]
  * Imported Upstream version 0.30:
    * XXX can dump data in JSON format
  * control: Standards-Version: '3.9.6' -> '3.9.8'

 -- Dominique Dumont <dod@debian.org>  Sat, 30 Apr 2016 19:45:17 +0200
