=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libyaml-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxxx-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxxx-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxxx-perl.git
 Homepage: https://metacpan.org/release/XXX
-Testsuite: autopkgtest-pkg-perl
 
 Package: libxxx-perl
 Architecture: all
@@ -25,4 +25,3 @@
  and stands out visually so that you remember to remove it.
  .
  XXX.pm also exports WWW, YYY and ZZZ which do similar debugging things.
-
