## libxxx-perl 0.31

=== debian/changelog ===
libxxx-perl (0.31-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.31.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2017 20:41:03 +0100
