## libxxx-perl 0.32

=== debian/changelog ===
libxxx-perl (0.32-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.32.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Dec 2018 18:53:27 +0100
