=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libyaml-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxxx-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxxx-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxxx-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxxx-perl.git
 Homepage: https://metacpan.org/release/XXX
 
 Package: libxxx-perl
