=== debian/watch ===
version=3
https://metacpan.org/release/XXX   .*/XXX-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
