## libxxx-perl 0.33

=== debian/changelog ===
libxxx-perl (0.33-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.33
  * Update d/copright years
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 28 Jul 2019 08:29:11 +0530
