=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libyaml-perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxxx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxxx-perl.git
 Homepage: https://metacpan.org/release/XXX
