## libxxx-perl 0.35

=== debian/changelog ===
libxxx-perl (0.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.35.
  * Update (build) dependencies.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 18:47:24 +0100
