=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libyaml-perl
-Standards-Version: 4.4.0
+Build-Depends-Indep: libyaml-pp-perl <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxxx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxxx-perl.git
 Homepage: https://metacpan.org/release/XXX
@@ -15,8 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libyaml-perl
-Recommends: libyaml-libyaml-perl
+         libyaml-pp-perl
 Description: debug viewer for Perl data structure
  XXX.pm exports a function called XXX that you can put just about anywhere in
  your Perl code to make it die with a YAML dump of the arguments to its right.
