=== debian/watch ===
version=4
https://metacpan.org/release/XXX   .*/XXX-v?@ANY_VERSION@@ARCHIVE_EXT@$
