## libxxx-perl 0.38

=== debian/changelog ===
libxxx-perl (0.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.38.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Sep 2021 19:41:58 +0200
