=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libyaml-pp-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxxx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxxx-perl.git
 Homepage: https://metacpan.org/release/XXX
+Rules-Requires-Root: no
 
 Package: libxxx-perl
 Architecture: all
